/*     23633 : 타이틀 텍스트      */
.title__23633__ {font-size:0}
.title__23633__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23633__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23633__.style_top p {padding-top:10px}
.title__23633__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23633__.style_right p {padding-right:14px}
.title__23633__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23633__.style_bottom p {padding-bottom:12px}
.title__23633__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23633__.style_left p {padding-left:14px}
.title__23633__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23633__.style_circle1 p {padding-left:18px}
.title__23633__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23633__.style_circle2 p {padding-left:18px}
.title__23633__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23633__ p {font-size:24px}
	.title__23633__.style_top p:before {width:24px}
	.title__23633__.style_right p:before {height:24px}
	.title__23633__.style_bottom p:before {width:24px}
	.title__23633__.style_left p:before {height:24px}
}

/*     23634 : 실선      */
.solid_line__23634__ {display:block;position:relative;width:100%;height:30px}
.solid_line__23634__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__23634__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__23634__ {height:20px}
}

/*     23635 : 타이틀 텍스트      */
.title__23635__ {font-size:0}
.title__23635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23635__.style_top p {padding-top:10px}
.title__23635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23635__.style_right p {padding-right:14px}
.title__23635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23635__.style_bottom p {padding-bottom:12px}
.title__23635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23635__.style_left p {padding-left:14px}
.title__23635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23635__.style_circle1 p {padding-left:18px}
.title__23635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23635__.style_circle2 p {padding-left:18px}
.title__23635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23635__ p {font-size:24px}
	.title__23635__.style_top p:before {width:24px}
	.title__23635__.style_right p:before {height:24px}
	.title__23635__.style_bottom p:before {width:24px}
	.title__23635__.style_left p:before {height:24px}
}

/*     23636 : HTML 편집기      */
.html__23636__ * {line-height:1.6em}

/*     23637 : 이미지      */
.img__23637__ {max-width:100%}
.img__23637__ * {box-sizing:border-box}
.img__23637__ a {display:block;vertical-align:top}
.img__23637__ img {width:1000px;vertical-align:top}

/*     23639 : HTML 편집기      */
.html__23639__ * {line-height:1.6em}

/*     23646 : 타이틀 텍스트      */
.title__23646__ {font-size:0}
.title__23646__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23646__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23646__.style_top p {padding-top:10px}
.title__23646__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23646__.style_right p {padding-right:14px}
.title__23646__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23646__.style_bottom p {padding-bottom:12px}
.title__23646__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23646__.style_left p {padding-left:14px}
.title__23646__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23646__.style_circle1 p {padding-left:18px}
.title__23646__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23646__.style_circle2 p {padding-left:18px}
.title__23646__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23646__ p {font-size:20px}
	.title__23646__.style_top p:before {width:20px}
	.title__23646__.style_right p:before {height:20px}
	.title__23646__.style_bottom p:before {width:20px}
	.title__23646__.style_left p:before {height:20px}
}

/*     23640 : 타이틀 텍스트      */
.title__23640__ {font-size:0}
.title__23640__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23640__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23640__.style_top p {padding-top:10px}
.title__23640__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23640__.style_right p {padding-right:14px}
.title__23640__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23640__.style_bottom p {padding-bottom:12px}
.title__23640__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23640__.style_left p {padding-left:14px}
.title__23640__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23640__.style_circle1 p {padding-left:18px}
.title__23640__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23640__.style_circle2 p {padding-left:18px}
.title__23640__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23640__ p {font-size:16px}
	.title__23640__.style_top p:before {width:16px}
	.title__23640__.style_right p:before {height:16px}
	.title__23640__.style_bottom p:before {width:16px}
	.title__23640__.style_left p:before {height:16px}
}

/*     23641 : HTML 편집기      */
.html__23641__ * {line-height:1.6em}

/*     23647 : 타이틀 텍스트      */
.title__23647__ {font-size:0}
.title__23647__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23647__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23647__.style_top p {padding-top:10px}
.title__23647__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23647__.style_right p {padding-right:14px}
.title__23647__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23647__.style_bottom p {padding-bottom:12px}
.title__23647__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23647__.style_left p {padding-left:14px}
.title__23647__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23647__.style_circle1 p {padding-left:18px}
.title__23647__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23647__.style_circle2 p {padding-left:18px}
.title__23647__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23647__ p {font-size:16px}
	.title__23647__.style_top p:before {width:16px}
	.title__23647__.style_right p:before {height:16px}
	.title__23647__.style_bottom p:before {width:16px}
	.title__23647__.style_left p:before {height:16px}
}

/*     23648 : HTML 편집기      */
.html__23648__ * {line-height:1.6em}

/*     23649 : 타이틀 텍스트      */
.title__23649__ {font-size:0}
.title__23649__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23649__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23649__.style_top p {padding-top:10px}
.title__23649__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23649__.style_right p {padding-right:14px}
.title__23649__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23649__.style_bottom p {padding-bottom:12px}
.title__23649__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23649__.style_left p {padding-left:14px}
.title__23649__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23649__.style_circle1 p {padding-left:18px}
.title__23649__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23649__.style_circle2 p {padding-left:18px}
.title__23649__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23649__ p {font-size:16px}
	.title__23649__.style_top p:before {width:16px}
	.title__23649__.style_right p:before {height:16px}
	.title__23649__.style_bottom p:before {width:16px}
	.title__23649__.style_left p:before {height:16px}
}

/*     23650 : HTML 편집기      */
.html__23650__ * {line-height:1.6em}

/*     23651 : 타이틀 텍스트      */
.title__23651__ {font-size:0}
.title__23651__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23651__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23651__.style_top p {padding-top:10px}
.title__23651__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23651__.style_right p {padding-right:14px}
.title__23651__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23651__.style_bottom p {padding-bottom:12px}
.title__23651__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23651__.style_left p {padding-left:14px}
.title__23651__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23651__.style_circle1 p {padding-left:18px}
.title__23651__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23651__.style_circle2 p {padding-left:18px}
.title__23651__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23651__ p {font-size:16px}
	.title__23651__.style_top p:before {width:16px}
	.title__23651__.style_right p:before {height:16px}
	.title__23651__.style_bottom p:before {width:16px}
	.title__23651__.style_left p:before {height:16px}
}

/*     23653 : HTML 편집기      */
.html__23653__ * {line-height:1.6em}

/*     24391 : 이미지      */
.img__24391__ {max-width:100%}
.img__24391__ * {box-sizing:border-box}
.img__24391__ a {display:block;vertical-align:top}
.img__24391__ img {width:1000px;vertical-align:top}

/*     23656 : 타이틀 텍스트      */
.title__23656__ {font-size:0}
.title__23656__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23656__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23656__.style_top p {padding-top:10px}
.title__23656__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23656__.style_right p {padding-right:14px}
.title__23656__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23656__.style_bottom p {padding-bottom:12px}
.title__23656__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23656__.style_left p {padding-left:14px}
.title__23656__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23656__.style_circle1 p {padding-left:18px}
.title__23656__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23656__.style_circle2 p {padding-left:18px}
.title__23656__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23656__ p {font-size:20px}
	.title__23656__.style_top p:before {width:20px}
	.title__23656__.style_right p:before {height:20px}
	.title__23656__.style_bottom p:before {width:20px}
	.title__23656__.style_left p:before {height:20px}
}

/*     23657 : 타이틀 텍스트      */
.title__23657__ {font-size:0}
.title__23657__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23657__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23657__.style_top p {padding-top:10px}
.title__23657__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23657__.style_right p {padding-right:14px}
.title__23657__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23657__.style_bottom p {padding-bottom:12px}
.title__23657__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23657__.style_left p {padding-left:14px}
.title__23657__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23657__.style_circle1 p {padding-left:18px}
.title__23657__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23657__.style_circle2 p {padding-left:18px}
.title__23657__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23657__ p {font-size:16px}
	.title__23657__.style_top p:before {width:16px}
	.title__23657__.style_right p:before {height:16px}
	.title__23657__.style_bottom p:before {width:16px}
	.title__23657__.style_left p:before {height:16px}
}

/*     23658 : HTML 편집기      */
.html__23658__ * {line-height:1.6em}

/*     23660 : HTML 편집기      */
.html__23660__ * {line-height:1.6em}

/*     23666 : 이미지      */
.img__23666__ {max-width:100%}
.img__23666__ * {box-sizing:border-box}
.img__23666__ a {display:block;vertical-align:top}
.img__23666__ img {width:1000px;vertical-align:top}

/*     23667 : HTML 편집기      */
.html__23667__ * {line-height:1.6em}

/*     23669 : HTML 편집기      */
.html__23669__ * {line-height:1.6em}

/*     23676 : 이미지      */
.img__23676__ {max-width:100%}
.img__23676__ * {box-sizing:border-box}
.img__23676__ a {display:block;vertical-align:top}
.img__23676__ img {width:497px;vertical-align:top}

/*     23677 : HTML 편집기      */
.html__23677__ * {line-height:1.6em}

